Fehlercode bei Installieren von Woltlab Forum

  • Affected Version
    WoltLab Suite 5.2

    Hallo,

    habe heute versucht die neuste version von woltlab zu installieren nach der installation kommt immer ein fehler.

    (Windows Root server mit Plesk)


    Requested URL
    /forum/acp/index.php?login/&url=https%3A%2F%2Fwww.longlife-rp.de%2Fforum%2Facp%2Findex.php%3Faction%3DWCFSetup
    Referrer
    Error Message
    Use of undefined constant CAPTCHA_TYPE - assumed 'CAPTCHA_TYPE' (this will throw an Error in a future version of PHP)
    Type
    wcf\system\exception\ErrorException
    File (Line)
    C:\inetpub\vhosts\longlife-rp.de\httpdocs\forum\lib\system\WCF.class.php (341)
    Stacktrace
    1. C:\inetpub\vhosts\longlife-rp.de\httpdocs\forum\lib\system\request\Request.class.php (82): wcf\system\WCF::handleError(…)
    2. C:\inetpub\vhosts\longlife-rp.de\httpdocs\forum\lib\system\request\RequestHandler.class.php (107): wcf\system\request\Request->execute(…)
    3. C:\inetpub\vhosts\longlife-rp.de\httpdocs\forum\acp\index.php (9): wcf\system\request\RequestHandler->handle(…)

    Liegt es vllt daran das ich nicht in dem Htdocs ordner es installiere sonder in einem unterordner?


    Danke im vorraus :)

  • nach der installation kommt immer ein fehler.

    Ich würde es nicht mal als Fehler deklarieren, sondern eher nur als eine Warnung (für künftige PHP-Versionen).


    Denn 1. ist die Installation ja soweit "klaglos" durchgelaufen und 2. ist das eben der Hinweis, dass es zwar zukünftig in neueren Versionen nicht mehr funktioniert, derzeit aber zunächst "deprecated" (also veraltet) ist.

    Das bedeutet im Normalfall nur, dass man zwar derzeit möglichst z.B. auf bestimmte Syntax verzichten und das anders lösen sollte, es aber dadurch (noch) nicht zu echten Fehlern kommt.

    Gruß

    Jörg

    (Jaydee)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!